uuid: 2ebb7ce5-8e6c-4213-8a72-0cf82cad9fe2
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.displaysize
id: commerce_product_variation.splashback.displaysize
field_name: displaysize
entity_type: commerce_product_variation
bundle: splashback
label: 'Display Size'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
